.content0{

background-image:url(../images/bak_5.jpg);
background-repeat:no-repeat;
background-position:right bottom;
}
.con_color {
	background-color: #EEEEEE;
}

.nous_table td {
	vertical-align: top;
	padding-right:3px;
	padding-top:3px;
	padding-bottom:3px;
}

.table_mi0 {
	text-align: right;
	vertical-align:top;
	color: #7722AA;
}

.migizume_mi0 {
	color: #7722AA;
}

.backcolor{
background-color:#CCaaCC;
}






	
